BANK KALTENG - Bug #1048

ESS Leave - Penambahan Alert dan Button Create tidak Berfungsi
04/13/2022 12:06 PM - Mega Yunita

Status: Closed Start date: 04/13/2022
Priority: High Due date: 04/15/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk :

1. Menambahkan alert jika jumlah hari yang diajukan melebihi batas Remaining Quota (-)

2. Menangani bugs, yaitu jika sudah mengajukan cuti yang melebihi batas remaining quota dan mengajukan cuti kembali dengan
jumlah hari yang sesuai, button action tidak berfungsi.

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu Desktop : My WorkPlace > Request > Time Management > Leave

Semoga dapat dimengerti

Terimakasih
History

#1 - 04/13/2022 04:33 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya ,

makasih

#2 - 04/18/2022 01:52 PM - Mega Yunita

- Status changed from Assigned to Closed

Done, terimakasih mas Azid
